<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<p>Lista odwiedzin:</p>
<div>
<?php
include "Stats.php";

$statystyka = new Stats("./stats.txt");

if(($str = $statystyka->readData()) === false){
  echo "Lista nie jest w tej chwili dostępna.<br />";
}
else{
  echo $str;
}
$statystyka->writeData();
?>
</div>
</body>
</html>
